-- 基础信息
base_info = {
	group_id = 133001530
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 530001, gadget_id = 70210101, pos = { x = 1627.621, y = 288.151, z = -1099.458 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜人文蒙德", isOneoff = true, persistent = true, area_id = 3 },
	{ config_id = 530002, gadget_id = 70220015, pos = { x = 1626.148, y = 287.449, z = -1094.851 }, rot = { x = 88.214, y = 180.000, z = 154.336 }, level = 10, area_id = 3 },
	{ config_id = 530003, gadget_id = 70220015, pos = { x = 1625.658, y = 286.717, z = -1093.616 }, rot = { x = 271.239, y = 180.000, z = 231.291 }, level = 10, area_id = 3 },
	{ config_id = 530004, gadget_id = 70210101, pos = { x = 1612.060, y = 287.168, z = -1082.150 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜武器蒙德", isOneoff = true, persistent = true, area_id = 3 },
	{ config_id = 530005, gadget_id = 70210101, pos = { x = 1591.542, y = 287.017, z = -1113.114 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 6, drop_tag = "搜刮点解谜遗物蒙德", isOneoff = true, persistent = true, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 530006, gadget_id = 70500000, pos = { x = 1591.063, y = 287.553, z = -1113.466 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3001, isOneoff = true, area_id = 3 },
		{ config_id = 530007, gadget_id = 70500000, pos = { x = 1608.814, y = 287.260, z = -1087.595 }, rot = { x = 0.000, y = 311.628, z = 0.000 }, level = 10, point_type = 3011, isOneoff = true, area_id = 3 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 530001, 530002, 530003, 530004, 530005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
